map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 27abaf72-a52a-418a-8519-91a90b8688cb
  playerICName: Serah Dawkins
  playerOOCName: aspera
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 24d11615-7f21-4566-a8e8-6c10c9902a18
  playerICName: Cassiel Lumens
  playerOOCName: captainkawaii666
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d6efff4a-6164-44b5-8a3e-33c2a8608eab
  playerICName: Cat
  playerOOCName: catlord09
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: Alexia Trainer
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa7a69c1-f02d-4538-a9e1-647ec5ac78da
  playerICName: syndicate personal ai device
  playerOOCName: cs1im3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa7a69c1-f02d-4538-a9e1-647ec5ac78da
  playerICName: syndicate personal ai device
  playerOOCName: cs1im3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa7a69c1-f02d-4538-a9e1-647ec5ac78da
  playerICName: Crystal
  playerOOCName: cs1im3
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: aa7a69c1-f02d-4538-a9e1-647ec5ac78da
  playerICName: syndicat (769)
  playerOOCName: cs1im3
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Echiara
  playerOOCName: Davyei
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aa507425-17c9-4f6f-863e-9346a22bf217
  playerICName: Sally Hesse
  playerOOCName: Discomonkey
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cef4ea0f-b323-4a53-b762-5db3eaa9f4af
  playerICName: Malz-Okaw
  playerOOCName: Dr_Swooce
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0e3135f2-7d1c-4246-8f4a-abd09174ca1a
  playerICName: Janiyah Tennant
  playerOOCName: echohooper
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f60c4253-7aeb-4751-ba5e-b918ff87ee94
  playerICName: Tyler Wood
  playerOOCName: even_nuller
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Phoneutria Thorelli
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4ab7804e-6728-4d10-b727-8ebedbab19fe
  playerICName: DieGo Livestop
  playerOOCName: Hectik0
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: Pithox-Rothe
  playerOOCName: Hitlinemoss
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: b7466350-e522-43de-bbaf-7d090c76be24
  playerICName: Jiki Scott
  playerOOCName: JikiScott
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fa8dab2c-e023-4bb4-b151-69150e494eb8
  playerICName: Nyxie Firefly
  playerOOCName: Kubakura
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: dee37e9f-baff-4731-9cac-35daa930d213
  playerICName: Pushes-the-Paper
  playerOOCName: KWulf
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fd291f32-fb85-4d3d-8304-88979a394b73
  playerICName: Fabian Montivaga
  playerOOCName: LMSNoise
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c2cbef1-bdd7-4a06-90ad-751eb011a160
  playerICName: Lorraine Donovan
  playerOOCName: lzk
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 71e9c153-57ed-4403-971b-d83f1ba0f524
  playerICName: Linda Monroe
  playerOOCName: MerryHearts
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 173cc037-ffa9-4207-abf9-1fa85c157fac
  playerICName: Jim Nayor
  playerOOCName: MikeTheMemer
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 428cd716-3d64-4ecd-a21f-0971c9b55ae1
  playerICName: Kiki Stardew
  playerOOCName: Naomi37
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: df8ca92c-d894-40ad-a559-0f24ad36efed
  playerICName: Eats-The-Rocks
  playerOOCName: r_o_s_a
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 801ae4dc-6583-4296-8138-bb70f40e4a22
  playerICName: Ron Foxhound
  playerOOCName: RAP0SA
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 767418ad-58da-4ef5-9c1d-29055a8b18be
  playerICName: Prirep-Rehar
  playerOOCName: RezRaz
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: Agent Whiskey
  playerOOCName: rumaks
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Operator Quebec
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: f944cf21-80ba-452e-93a6-39400289ad5f
  playerICName: Builds-the-Future
  playerOOCName: Silrin
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 6d158cfb-8ed2-4246-8859-fa66643ef086
  playerICName: Gigigiggles
  playerOOCName: Skeylaton
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Artificial Dream
  playerOOCName: studmuffin
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 45a4adf6-e0d7-4f88-a94e-84b9d3e210d9
  playerICName: Commander Gamma
  playerOOCName: ThEmeralDuke
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fd734d1c-3ae9-4250-8036-7d6642a9e740
  playerICName: Postal Guy
  playerOOCName: TheNatLaGuy
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a00aaba9-718c-4d4a-bc9f-1cda7c21aa8a
  playerICName: Khaveshrake
  playerOOCName: Transfuraddict
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 27d598cd-8a15-400a-a5a4-420f2915cc25
  playerICName: Joey Filmore
  playerOOCName: Tuna224
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 70a49cb0-f7d1-47ad-b9bb-5479e8b02a02
  playerICName: Holds-A-Medkit
  playerOOCName: Vytian
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 4fb9277a-964a-461b-909c-bd65491629c2
  playerICName: Trevor Hills
  playerOOCName: weabooddrifter
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 533195c7-0489-48c2-9918-5e3e895aa710
  playerICName: Tar-Awas
  playerOOCName: youtubepoopfuneral
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 85caab68-b698-4658-a71f-6fe2a931e056
  playerICName: Revrisheke
  playerOOCName: ZoeTheDoll
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 96cdf45c-a17c-451c-b9ae-ef8d4bd52934
  playerICName: Dekker Barrelbrew
  playerOOCName: Zokkie
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Gamma[/color] ([color=gray]ThEmeralDuke[/color])

  - [color=White]Agent Whiskey[/color] ([color=gray]rumaks[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]Sibuxiang[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 84636
endTick: 4937672
duration: 00:42:56.5307568
fileCount: 735
size: 98752023
uncompressedSize: 825513299
endTime: 1.21:43:08.8687443
...
